Difference between revisions of "Releases"

From openZIM
Jump to: navigation, search
(Source Code / Current Development)
Line 42: Line 42:
 
;Requirements:
 
;Requirements:
 
If you compile the software from source you need the following libraries installed:
 
If you compile the software from source you need the following libraries installed:
* cxxtools (svn copy)
+
* cxxtools (version 2.0)
* tntdb (for zimwriter) (ubuntu release 1.01+ or svn copy)
+
* tntdb (for zimwriter) (release 1.1)
* tntnet (for zimreader)
+
* tntnet (for zimreader) (release 2.0)
* automake-1.9+
+
* libxz-dev
* libbz2-dev
+
* autoconf
* liblzma-dev
+
* automake
 +
* libtool

Revision as of 20:08, 13 September 2010

see Roadmap - Report any Bugs

Binaries

GNU / Linux

Mac OS X

ReactOS / Microsoft Windows

Symbian

Android

Apple iPhone

Source Code / Current Development

Get the source code from Subversion

svn co http://svn.openzim.org/svnroot/trunk zim

See more detailed information for checking out and updating code on our Subversion page.

Requirements

If you compile the software from source you need the following libraries installed:

  • cxxtools (version 2.0)
  • tntdb (for zimwriter) (release 1.1)
  • tntnet (for zimreader) (release 2.0)
  • libxz-dev
  • autoconf
  • automake
  • libtool